<resources>

	<image name="text_title_quit" src="text_title_quit" />
	<image name="quit_frame_bg" src="popup_frame_bg" />

	<layout name="QuitConfirm">
	
		<imagesprite src="popup_background" layer="1" x="208" y="177" />
		<imagesprite src="text_title_quit" layer="2" x="307" y="186" />
		<imagesprite src="quit_frame_bg" layer="3" x="218" y="247" />

		<textsprite 
			name="ConfirmText"
			x="416" y="320" 
			halign="center" valign="middle"
			width="226"
			layer="4"
			text="Are you sure you want to quit to the desktop?" 
			font="FuturaMdBT14" color="#ffffffff"/>
		

 		<button name="ButtonQuitYes" images="GenericButton" layer="2" x="220" y="400" width="200" text="YES" font="FuturaMdBT14" color="#ffffffff" keyCode="Y" />
 		<button name="ButtonQuitNo" images="GenericButton" layer="2" x="401" y="400" width="200" text="NO" font="FuturaMdBT14" color="#ffffffff" keyCode="N" />
			
	</layout>
	
</resources>